<?php
/*
*	Aquí cargamos la configuración local
*	@version 1.0.0
*	@date 2019/02/07
*
*/


	//Para configurar la sesión indicamos la palabra con la que se genera el hash y el tiempo de vida de la misma
	define('PALABRA', 'webStore');
	define('TIEMPO_VIDA_SESION', '10 DAY');

	//Indicamos si hay que comprimir la webStore
	define('_WS_COMPRESS_FULL', false);	//Esto luego hay que cambiarlo

	//Librería de evío de email:
	define('_WS_EMAIL_LIB', 'PHPMailer');
	
	//Hay que hacer modificaciones en la BD para almacenar esta información, por ahora la vamos a asignar directamente:
	//No tengo tan claro que eso lo terminemos por hacer en BD, con este fichero queda genial
	// OjO que la ruta hay que ponerla relativa al "_WS_DIR_" 
	define('_WS_THEMES_DIR_', './');
	define('_WS_THEME_DIR_', 'admin/');

	//Con esta variable configuramos la ruta dónde tienen que estar los ficheros html que vamos a cargar
	define('_WS_THEME_HTML_DIR_', 'html_files/'); 
	//Para el HTML hay que definir dónde van a estar los recursus, como la carpeta del tema es la misma:
	//define('_WS_THEME_RESOURCE_DIR_', _WS_THEME_HTML_DIR_);
	
	//Carpeta dónde están los estilos y javascript
	define('_WS_CSS_FOLDER', '');	//Esto luego hay que cambiarlo
	define('_WS_JS_FOLDER', '');	//Esto luego hay que cambiarlo
	
	//Carpeta de subida de datos:
	define('_WS_UPLOAD_DIR_', '../upload/');

	
//Vamos a definir el idioma:
//Esto se hace en la clase "WSlocale"
